# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Feb  9 06:02:04 UTC 2017
pkgname = jssc
pkgver = 2.8.0-1
pkgdesc = Java Simple Serial Connector; for working with serial ports from Java
url = https://github.com/scream3r/java-simple-serial-connector
builddate = 1486620124
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 421888
arch = x86_64
license = LGPL
depend = java-runtime
makedepend = java-environment
